/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.event-page-wrapper {
    display: block;
    position: relative;
    padding-left: 60px;
    margin-bottom: 50px;
}

@media screen and ( max-width: 992px ) {
    .event-page-wrapper {
        padding-left: 0px;
    }
}

.text-center {
    text-align: center;
}

/* Event Page Tabs */

.event-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    margin-bottom: 50px;
}

.monthly-page-template  {
    margin-bottom: 50px;
}

.monthly-page-template .event-row {
    margin-bottom: 20px;
}

.event-col {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    overflow: auto;
}

@media screen and (min-width: 768px) {
    .event-col {
        flex: 1;
    }

    .event-col.tabs {
        flex: 5;
    }
}

.event-col.icons {
    align-items: flex-end;
}

.event-col.icons #ListMonth {
    padding: 0;
    margin: 0;
}

.event-col.icons #ListMonth a {
    cursor: pointer;
    display: inline-block;
    margin-right: 5px;
    height: 40px;
    width: 40px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.event-col.icons #ListMonth a:last-child {
    margin-right: 0;
}

.event-col.icons #ListMonth a.list {
    background-image: url(images/columns.svg);
}

.event-col.icons #ListMonth a.grid {
    background-image: url(images/grid.svg);
}

.event-col.icons #ListMonth a.list.active {
    background-image: url(images/columns-active.svg);
}

.event-col.icons #ListMonth a.grid.active {
    background-image: url(images/grid-active.svg);
}

.tab-row {
    display: flex;
    flex-wrap: nowrap;
    border-bottom: 2px solid #aaaaaa;
}

.tab-row button {
    display: flex;
    flex: 1;
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 14px;
    transition: 0.3s;
    font-size: 16px;
    align-items: center;
    border-bottom: 3px solid transparent;
    margin-bottom: -2px;
    justify-content: center;
}

.tab-row button span {
    margin-left: 5px;
}

@media screen and (max-width: 992px) { 
    .tab-row button {
        padding: 10px;
        font-size: 12px;
    }
    
    .tab-row button span {
        display: none;
    }

    .event-col.icons {
        align-items: center;
        padding-top: 10px;
    }
}

.tab-row button.peace:hover {
    color: #000;
}

.tab-row button.peace.active {
    font-weight: 700;
    border-color: #79bcdb;
}

.tab-row button.prosperity.active {
    font-weight: 700;
    border-color: #ced544;
}

.tab-row button.planet.active {
    font-weight: 700;
    border-color: #6FBCA1;
}

.tab-row button.people.active {
    font-weight: 700;
    border-color: #86c468;
}

.tabcontent {
    display: none;
}

/* Event List Styling */

.rf-event-list-wrapper {
    position: relative;
}

.rf-event-list-row {
    margin-bottom: 30px !important;
}

#Peace .rf-event-list-row {
    border: 2px solid #79bcdb;
}

#Peace .rf-event-list-col.date {
    background-color: #79bcdb;
}

#Prosperity .rf-event-list-row {
    border: 2px solid #ced544;
}

#Prosperity .rf-event-list-col.date {
    background-color: #ced544;
}

#Planet .rf-event-list-row {
    border: 2px solid #6FBCA1;
}

#Planet .rf-event-list-col.date {
    background-color: #6FBCA1;
}

#People .rf-event-list-row {
    border: 2px solid #86c468;
}

#People .rf-event-list-col.date {
    background-color: #86c468;
}

.event-speakers {
    display: block;
    margin: 0 auto;
    text-align: center;
    list-style: none;
}

.event-speakers > li {
    display: inline-block;
    padding: 0 15px !important; 
}

.event-timing {
    display: block;
    list-style: none;
    text-align: left;
    margin: 20px 0 0 !important;
}

.rf-monthly-tooltip {
    border: 1px solid #ddd !important;
    padding: 24px !important;
}

.rf-monthly-tooltip.Peace {
    border-color: #79bcdb !important;
}

.rf-monthly-tooltip.Prosperity {
    border-color: #ced544 !important;
}

.rf-monthly-tooltip.Planet {
    border-color: #6FBCA1 !important;
}

.rf-monthly-tooltip.People {
    border-color: #86c468 !important;
}

.rf-monthly-tooltip .event-timing {
    margin: 0 0 16px !important;
    font-weight: bold;
    font-size: 12px;
}

.event-timing li {
    list-style: none;
}

#header-outer header {
    -webkit-box-shadow: 0px 0px 25px 5px rgb(0 0 0 / 25%);
    -moz-box-shadow: 0px 0px 25px 5px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 25px 5px rgb(0 0 0 / 25%);
}

.rsvp-btn-row {
    display: block;
    padding: 10px;
    text-align: right;
    margin-top: 16px !important;
}

.rf-event-btn {
    color: #fff !important;
    background-color: #f36d22 !important;
    padding: 15px 40px !important;
    font-family: 'IBM Plex Sans';
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    display: inline-block;
}

.tooltip-btn-row .rf-event-btn {
    padding: 10px 30px !important;
    font-size: 13px;
    line-height: 13px;
}

.rf-event-list-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.rf-event-list-col {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    overflow: visible;
    position: relative;
    padding: 20px !important;
}


@media screen and (max-width: 992px) {
    .rf-event-list-wrapper .rf-event-list-col.date {
        text-align: center;
        align-items: center;
    }
}

.rf-event-list-col.date {
    padding: 40px 20px 20px !important;
}

.rf-event-list-col ul,
.rf-event-list-col ul li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.rf-event-list-date {
    font-weight: 700 !important;
}

.share-btns-wrapper {
    position: absolute;
    right: 20px;
    top: 20px;
}

@media screen and ( max-width: 576px ) {
    .rf-event-list-wrapper .share-btns-wrapper {
        bottom: 20px;
        top: unset;
        right: unset;
        left: 20px;
    }
}

.share-btns-wrapper > li {
    display: inline-block;
    position: relative;
    margin-right: 20px !important;
}

.rf-monthly-tooltip .share-btns-wrapper > li {
    display: block;
    margin-right: 0px !important;
    margin-bottom: 15px !important;
}

.share-btns-wrapper > li:last-child {
    margin-right: 0px !important;
}

.share-btns-wrapper > li::before {
    content: "";
    width: 25px;
    height: 25px;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
}

.rf-event-list-weekday {
    font-weight: 700 !important;
}

@media screen and ( min-width: 992px ) {

    .rf-event-list-col {
        flex: 1;
    }

    .rf-event-list-col.details {
        flex: 3;
    }

    .rf-event-list-weekday {
        position: absolute;
        left: -45px;
        top: 0;
        writing-mode: vertical-rl;
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS */
    .rf-event-list-weekday {
        left: 0;
        position: relative;
        writing-mode: horizontal-tb;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
    }
 }

.rf-monthly-tooltip .share-btns-wrapper > li::before {
    width: 20px;
    height: 20px;
}

.share-btns-wrapper > li.share-btns::before {
    background-image: url(images/share.svg);
}

.share-btns-wrapper > li.cal-links::before {
    background-image: url(images/calendar.svg);
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right: 0;
}

.dropdown-content li {
    color: black;
    padding: 12px 16px !important;
    text-decoration: none;
    display: block;
    transition: 0.3s;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.dropdown-content li:last-child {
    border-bottom: 0;
}

.dropdown-content li:hover {
    background-color: #ddd;
}

.dropdown-content li:hover a {
    color: #000;
}

.share-btns-wrapper > li:hover .dropdown-content {
    display: block;
}

.rf-event-cat {
    margin-bottom: 10px !important;
}

.rf-event-list-speakers {
    position: relative;
    display: block;
    margin-top: 10px !important;
}

.tooltipster-base.tribe-events-tooltip-theme {
    max-width: 530px !important;
    min-width: 530px !important;
    border-radius: 0 !important;
    border: 0 !important;
    padding: 0 !important;
}

.tooltip-btn-row {
    display: flex;
    margin-top: 20px !important;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.rf-event-link {
    color: #f36d22 !important;
}

.rf-monthly-calendar-wrapper {
    background-color: #fafafa;
    padding: 10px !important;
}

.tribe-events-calendar-month__calendar-event-title {
    background-color: #ddd;
    padding: 16px !important;
}

.tribe-events-calendar-month__calendar-event-title.Peace {
    background-color: #79bcdb;
}

.tribe-events-calendar-month__calendar-event-title.Prosperity {
    background-color: #ced544;
}

.tribe-events-calendar-month__calendar-event-title.Planet {
    background-color: #6FBCA1;
}

.tribe-events-calendar-month__calendar-event-title.People {
    background-color: #49a5dc;
}

.tribe-events .tribe-events-calendar-month__calendar-event {
    padding: 0px !important;
}

/* Single Event Page */
.rf-single-event-wrapper {
    display: block;
    position: relative;
    padding-left: 80px;
}

.rf-single-event-breadcrump {
    padding-left: 80px;
}

@media screen and (max-width: 992px) {
    .rf-single-event-wrapper {
        padding-left: 0px;
    }

    .rf-single-event-breadcrump {
        padding-left: 0px;
    }
}

.rf-single-event-breadcrump a {
    color: #000;
}

.rf-single-event-wrapper .rf-event-list-weekday {
    left: -80px;
    font-weight: 400 !important;
}

.rf-single-event-wrapper .rf-event-list-date {
    font-weight: 400 !important;
}

.rf-single-event-wrapper .event-timing {
    margin: 20px 0 30px !important;
}

.single-event-speakers p {
    line-height: 1.4;
}

.single-event-speakers h6 {
    line-height: 14px;
}

.rf-single-event-wrapper .rf-event-list-col.date {
    padding: 30px 20px 20px !important;
}

.rf-single-event-wrapper header {
    margin-bottom: 3em;
}

.rf-single-event-wrapper article {
    padding: 50px 150px 50px 50px;
}

@media screen and (max-width: 992px) {
    .rf-single-event-wrapper .rf-event-list-col.date {
        padding: 25px 65px !important;
    }
}

@media screen and (max-width: 768px) { 
    .rf-single-event-wrapper .rf-event-list-col.date {
        padding: 15px !important;
    }

    .rf-single-event-wrapper article {
        padding: 0px;
    }
}

.event-cateogry {
    display: none;
}

#single_header_cat {
    padding-bottom: 0.5em;
}

.single-rsvp {
    position: relative;
    display: none;
}

.single-rsvp.active {
    display: block;
}

.single-tribe_events a.tribe-events-gcal, 
.single-tribe_events a.tribe-events-gcal:hover, 
.single-tribe_events a.tribe-events-ical, 
.single-tribe_events a.tribe-events-ical:hover {
    font-weight: 400;
    color: #000 !important;
    margin: 0 !important;
}

.rf-single-event-wrapper .share-btns-wrapper > li {
    display: block;
    margin-right: 0px !important;
    margin-bottom: 30px !important;
}

.rf-single-event-wrapper .share-btns-wrapper {
    right: 50px;
    top: 75px;
}

@media screen and (max-width: 768px) {
    .rf-single-event-wrapper .share-btns-wrapper {
        right: unset;
        top: unset;
        left: 15px;
        bottom: 15px;
    }

    .rf-single-event-wrapper .share-btns-wrapper > li {
        display: inline-block;
        margin-right: 15px !important;
        margin-bottom: 15px !important;
    }
}

.rf-event-list-title {
    font-weight: 700 !important;
}